<TesterLanguage language='Čeština' version='0.1' author='io' type='ModBus'>
<Dialog>
	<DialogItem ID='2007' text='Manuální zápis zprávy a výpočet CRC'>
		<ControlItem ID='2' text='Konec' />
		<ControlItem ID='32780' text='Zpráva:' />
		<ControlItem ID='32781' text='<- CRC je v pořadí jako ve zprávě' />
	</DialogItem>
</Dialog>
<MainMenu>	
	<PopupMenu ID='1' text="Testy">
		<MenuItem ID='0' text='Manuální zápis zprávy	F2' tooltip='Zobrazí dialog pro manuální zápis ModBus zprávy' />
	</PopupMenu>
</MainMenu>
<Message>
	<MessageItem ID='0' text='tester pro výpočet CRC zpráv pro ModBus' />
	<MessageItem ID='1' text='nemá nastavení parametrů' />
</Message>
</TesterLanguage>